Bug 239950 - notify-send elides strings with ampersand in
Summary: notify-send elides strings with ampersand in
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnotify   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-13 09:21 UTC by David Woodhouse
Modified: 2013-03-06 03:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 16:27:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2007-05-13 09:21:48 UTC
I configured the audacious song change plugin to run 'notify-send "%n"'. It
works fine except when there's an ampersand in the string to be shown... in
which case I get an empty notification box.

Comment 1 Matthias Clasen 2007-05-14 16:10:19 UTC
Filed upstream: http://trac.galago-project.org/ticket/132

Comment 2 Matthias Clasen 2007-05-14 16:27:51 UTC
Fixed in 0.3.7-2.fc7


Note You need to log in before you can comment on or make changes to this bug.